classification
Title: Add pt-br to the language switcher at the Python docs website
Type: Stage: resolved
Components: Documentation Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: mdk Nosy List: mdk, rougeth
Priority: normal Keywords: patch

Created on 2019-10-25 20:18 by rougeth, last changed 2019-11-02 19:19 by rougeth. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 16924 merged rougeth, 2019-10-25 20:29
PR 16953 merged miss-islington, 2019-10-27 08:30
PR 16954 merged miss-islington, 2019-10-27 08:30
Messages (4)
msg355384 - (view) Author: Marco Rougeth (rougeth) * Date: 2019-10-25 20:18
The translation of the Python docs for Brazilian Portuguese is at around 20%. The Brazilian community have been working hard on it for the past 2 years, and as discussed with Julien, we believe this is a good moment to add the pt-br language switcher.
msg355454 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2019-10-27 08:30
New changeset 85c6f8c65cd4f7219522c1f304bdfff19f785e7a by Julien Palard (Marco Rougeth) in branch 'master':
bpo-38592 Add pt-br switcher to Python Docs website (GH-16924)
https://github.com/python/cpython/commit/85c6f8c65cd4f7219522c1f304bdfff19f785e7a
msg355459 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2019-10-27 10:11
New changeset 955f96f6aae7c1a54d88c3f7a51c2e142ac7e4d4 by Julien Palard (Miss Skeleton (bot)) in branch '3.8':
bpo-38592 Add pt-br switcher to Python Docs website (GH-16924) (GH-16953)
https://github.com/python/cpython/commit/955f96f6aae7c1a54d88c3f7a51c2e142ac7e4d4
msg355460 - (view) Author: Julien Palard (mdk) * (Python committer) Date: 2019-10-27 10:13
New changeset 155a9dc129c129270763525cd3eb2704990e406d by Julien Palard (Miss Skeleton (bot)) in branch '3.7':
bpo-38592 Add pt-br switcher to Python Docs website (GH-16924) (GH-16954)
https://github.com/python/cpython/commit/155a9dc129c129270763525cd3eb2704990e406d
History
Date User Action Args
2019-11-02 19:19:37rougethsetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2019-10-27 10:13:13mdksetmessages: + msg355460
2019-10-27 10:11:18mdksetmessages: + msg355459
2019-10-27 08:30:29miss-islingtonsetpull_requests: + pull_request16482
2019-10-27 08:30:23miss-islingtonsetpull_requests: + pull_request16481
2019-10-27 08:30:15mdksetmessages: + msg355454
2019-10-25 22:23:16ned.deilysetassignee: mdk

components: + Documentation
nosy: + mdk
2019-10-25 20:29:51rougethsetkeywords: + patch
stage: patch review
pull_requests: + pull_request16454
2019-10-25 20:18:20rougethcreate